/* CSS Document */
#main-pic-box {
	margin-bottom: 4px;
	position: relative;
	width: 380px;
}
#slide-image {

}
#arrows {
	position: absolute;
	height: 80px;
	width: 380px;
	left: 0px;
	top: 95px;
}


.mid-col-gallery {
  width:450px;
  /*height:300px;*/
  float: left;
  padding-bottom:30px;
}
.right-col-gallery {
  width:170px;
  /*height:300px;*/
  padding-bottom:30px;
  float: right;
}


#arrows2 {
	width: 100%;
	left: 0px;
	top: 95px;
}
a#back-arrow2 {
  float: left;
	text-decoration: none;
	font-size: 20px;
}
a#forward-arrow2 {
  float: right;
	text-decoration: none;
	font-size: 20px;
}
a#back-arrow {
	font-size: 80px;
	color: #666;
	float: left;
	text-decoration: none;
	padding-left:8px;
	padding-right: 10px;
	opacity: 0.4;
	MozOpacity: 0.4;
	KhtmlOpacity: 0.4;
	filter: alpha(opacity=40);
}
a#back-arrow:hover {
	opacity: 0.8;
	MozOpacity: 0.8;
	KhtmlOpacity: 0.8;
	filter: alpha(opacity=80);
}
a#forward-arrow {
	text-decoration: none;
	font-size: 80px;
	color: #666;
	float: right;
	
	padding-right: 8px;
	padding-left: 10px;
	opacity: 0.4;
	MozOpacity: 0.4;
	KhtmlOpacity: 0.4;
	filter: alpha(opacity=40);
	
}
a#forward-arrow:hover {
	opacity: 0.8;
	MozOpacity: 0.8;
	KhtmlOpacity: 0.8;
	filter: alpha(opacity=80);
}

h2.image-title {
	font-size: 1.1em;
	color: #333333;
	margin-bottom: 5px;
  margin-top: 10px;
	text-align: center;
}
.image-description {
	color: #333333;
	margin-bottom: 15px;
}
#tn-box {
/*	width: 170px; */
	width: 100%;
}
#tn-box .tn {
	text-decoration: none;
	display: block;
	float: left;
	height: 76px;
	width: 76px;
	margin-bottom: 5px;
	border: 2px solid #ffffff;
	margin-right: 5px;
	_display: inline;
}

#tn-box .selected img {
	opacity: 0.6;
	MozOpacity: 0.6;
	KhtmlOpacity: 0.6;
	filter: alpha(opacity=60);
}


